//
//  GetLiveRoomUserProfileResponse.swift
//  SodaLive
//
//  Created by klaus on 2023/08/14.
//

import Foundation

struct GetLiveRoomUserProfileResponse: Decodable {
    let userId: Int
    let nickname: String
    let profileUrl: String
    let gender: String
    let instagramUrl: String
    let youtubeUrl: String
    let websiteUrl: String
    let blogUrl: String
    let introduce: String
    let tags: String
    let isSpeaker: Bool?
    let isManager: Bool?
    let isFollowing: Bool?
    let isBlock: Bool
}
